=== debian/control ===
Source: node-url-loader
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.0
Homepage: https://github.com/webpack/url-loader#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-url-loader.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-url-loader.git

Package: node-url-loader
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-mime (>= 1.3.0)
 , node-loader-utils (>= 1.0.2)
Description: url loader module for webpack
 This module loads files as base64 encoded URL.
 .
 Webpack takes code targeted at node.js and makes it run in the browser.
 Node.js comes with API of its own that is not available in the browsers.
 Webpack exposes this code to programs that are unaware they are running in a
 browser.
 .
 Node.js is an event-based server-side JavaScript engine.
