## node-url-loader 1.1.2

=== debian/changelog ===
node-url-loader (1.1.2-1) unstable; urgency=medium

  * New upstream version 1.1.2
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Change section to javascript
  * Switch to pkg-js-tools auto install

 -- Pirate Praveen <praveen@debian.org>  Thu, 08 Aug 2019 14:57:18 +0000
