## node-url-loader 2.0.1

=== debian/changelog ===
node-url-loader (2.0.1-1) experimental; urgency=medium

  * Team Upload
  * New upstream version 2.0.1
  * Bumped standards version to 4.3.0
  * Bumped debhelper version to 11
  * Install dist directory
  * Add upstream/metadata

 -- Nilesh <npatra974@gmail.com>  Mon, 01 Jul 2019 02:41:12 -0700
