=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with nodejs

override_dh_auto_build:
	babeljs src -d dist --ignore \"src/**/*.test.js\" --copy-files

override_dh_auto_clean:
	dh_auto_clean
	rm -rf dist

#override_dh_auto_test:
