## node-url-loader 3.0.0

=== debian/changelog ===
node-url-loader (3.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.0.0

 -- Xavier Guimard <yadd@debian.org>  Wed, 18 Dec 2019 06:40:59 +0100

node-url-loader (2.3.0-1) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests
  * New upstream version 2.3.0

 -- Xavier Guimard <yadd@debian.org>  Tue, 26 Nov 2019 01:27:46 +0100

node-url-loader (2.0.1-2) experimental; urgency=medium

  * Team upload
  * Remove empty test file (debian/tests/pkg-js/test) to avoid false positive
    autopkgtest result
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Bump debhelper compatibility level to 12
  * Fix patch format
  * Fix debian/copyright
  * Fix minimal test

 -- Xavier Guimard <yadd@debian.org>  Tue, 19 Nov 2019 23:15:30 +0100
