=== debian/control ===
--- 
+++ 
@@ -4,22 +4,26 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends:
-  debhelper (>= 11~)
- , nodejs
+  debhelper-compat (= 12)
+ , nodejs (>= 10.13.0)
+ , pkg-js-tools (>= 0.9.12~)
  , node-babel-cli
- , pkg-js-tools
  , node-babel-preset-env
-Standards-Version: 4.3.0
+ , node-loader-utils (>= 1.0.2) <!nocheck>
+ , node-mime (>= 1.3.0) <!nocheck>
+ , node-schema-utils (>= 1.0.0) <!nocheck>
+Standards-Version: 4.4.1
 Homepage: https://github.com/webpack/url-loader#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-url-loader.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-url-loader
 Testsuite: autopkgtest-pkg-nodejs
+Rules-Requires-Root: no
 
 Package: node-url-loader
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs
+ , nodejs (>= 10.13.0)
  , node-mime (>= 1.3.0)
  , node-loader-utils (>= 1.0.2)
  , node-schema-utils (>= 1.0.0)
