## node-url-loader 4.1.1

=== debian/changelog ===
node-url-loader (4.1.1-5) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Add fix for jest >= 29 (Closes: #1022407)

 -- Yadd <yadd@debian.org>  Sun, 23 Oct 2022 18:36:33 +0200

node-url-loader (4.1.1-4) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Fix GitHub tags regex
  * Fix filenamemangle
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Tue, 16 Nov 2021 15:09:08 +0100

node-url-loader (4.1.1-3) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful test

 -- Xavier Guimard <yadd@debian.org>  Thu, 19 Nov 2020 08:38:17 +0100

node-url-loader (4.1.1-2) experimental; urgency=medium

  * Team upload
  * Replace node-mime by node-mime-types in dependencies

 -- Xavier Guimard <yadd@debian.org>  Wed, 18 Nov 2020 22:06:51 +0100

node-url-loader (4.1.1-1) experimental; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.1
  * New upstream version 4.1.1
  * Update dependencies minimal versions

 -- Xavier Guimard <yadd@debian.org>  Wed, 18 Nov 2020 09:24:37 +0100

node-url-loader (3.0.0-3) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * Enable part of upstream test using jest

 -- Xavier Guimard <yadd@debian.org>  Sun, 15 Nov 2020 16:28:02 +0100

node-url-loader (3.0.0-2) unstable; urgency=medium

  * Build with Babel 7

 -- Pirate Praveen <praveen@debian.org>  Wed, 06 May 2020 14:47:59 +0530
