=== debian/control ===
Source: node-url-loader
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
  debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-babel7
 , jest <!nocheck>
 , node-loader-utils (>= 2.0.0) <!nocheck>
 , node-mime-types (>= 2.1.27) <!nocheck>
 , node-schema-utils (>= 3.0.0) <!nocheck>
 , webpack <!nocheck>
Standards-Version: 4.6.1
Homepage: https://github.com/webpack/url-loader#readme
Vcs-Git: https://salsa.debian.org/js-team/node-url-loader.git
Vcs-Browser: https://salsa.debian.org/js-team/node-url-loader
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-url-loader
Architecture: all
Depends:
 ${misc:Depends}
 , node-loader-utils (>= 2.0.0)
 , node-mime-types (>= 2.1.27)
 , node-schema-utils (>= 3.0.0)
Description: url loader module for webpack
 This module loads files as base64 encoded URL.
 .
 Webpack takes code targeted at node.js and makes it run in the browser.
 Node.js comes with API of its own that is not available in the browsers.
 Webpack exposes this code to programs that are unaware they are running in a
 browser.
 .
 Node.js is an event-based server-side JavaScript engine.
